/*************************************************************************//*    
    СТИЛИ ГЛАВНОЙ СТРАНИЦЫ LB-TOTAL
    ЛОГ ПО ИЗМЕНЕНИЯМ.

    ----------------------------------------------------------------------
-24.03.20-- файл: main_homepage_lb_total_v2403201.css
    + кнопка видео в блоке u-main 
        
    ----------------------------------------------------------------------
-04.06.18-- файл: main_homepage_lb_total_v0406181.css
    - рабочая версия. 

/*************************************************************************/


        /* mobile */
        .main {padding:2.125em;}
        /* mobile landscape */
        .mobile.landscape .main {max-width:42em; margin:0 auto;}
        /* tablet */
        .tablet .main {padding:0 0 3em;}
        .tablet .co-base {width:45em;}
        .tablet .-mobile {display:none;}
        /* tablet LANDSCAPE */
        .tablet.landscape .co-base {width:60em;}
        /* desktop */
        .desktop .main {padding:0; min-height:30em;}
        .desktop .co-base {width:71.25em;}
        .desktop .-mobile {display:none;}
        /* USED keyframes */
        @keyframes fadeIn {from {opacity:0;} to {opacity:1;}}
        @keyframes fadeIn2 {from {opacity:.05;} to {opacity:1;}}
/*************************************************************************/


    /* UNIT MAIN P.1 */
        /* mobile */
        .mobile .u-main .-h1 {font-size:2.25em; font-weight:700; margin:0; text-transform:uppercase; color:#153764; text-align:center;}
        .mobile .u-main .-cover {padding:30px 0 0;}
        .mobile .-lside a {display:block; width:30.5em; padding:5em calc((100% - 30.5em)/2); color:#28292b; max-height: 9001em;}
        .mobile .-lside a {text-decoration:none;}
        .mobile .u-main .-lside {background:url("../img/mobile/rem_m_030.jpg") no-repeat center; background-size:cover;}

        /* tablet */
        .tablet .u-main .-cover {display:-webkit-flex; display:flex; -webkit-flex-flow:row wrap; flex-flow:row wrap; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:flex-start; align-items:flex-start;}
        .tablet .u-main .-cover {padding:15px 0 0;}
        .tablet .u-main .-lside {width:100%;}
        .tablet .-lside a {display:block; height:260px; padding:40px 0 0 15.5em; text-decoration:none; color:#28292b;}
        .tablet .u-main .-lside {background:url("../img/desktop/lb_d_033.jpg") no-repeat center; background-size:cover;}

        /* desktop */
        .desktop .u-main .-cover {display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:flex-start; align-items:flex-start;}
        .desktop .u-main .-cover {padding:15px 0 0;}
        .desktop .-lside a {display:block; width:30.5em; height:305px; padding:70px 0 0 11.25em; text-decoration:none; color:#28292b;}
        .desktop .u-main .-lside {background:url("../img/desktop/lb_d_033.jpg") no-repeat center; background-size:contain;}
/*************************************************************************/



    /* UNIT MAIN P.2 */
        /* mobile */    
        .mobile .u-main .-h_11 {font-size:3.75em; display:block; font-weight:700;}
        .mobile .u-main .-h_11 i {display:block;}
        .mobile .u-main .-p_11 {font-size:2.125em; display:block; padding:1.5rem 0 0; max-height: 9001em;}
        .mobile .u-main .-p_12 {font-size:2.5em; display:block; padding:3.5rem 0 0; font-weight:700;}
        .mobile .u-main .-p_13 {font-size:2.125em; display:block; padding:.5rem 0 0; line-height:1.3;}
        .mobile .u-main .-bcover {display:block; padding:4em 0 0;}
        .mobile .u-main .-butt {font-size:2.375em; display:table-cell;width:30.5rem; height:5rem; vertical-align:middle; text-decoration:none;}
        .mobile .u-main .-butt {font-family:Arimo; color:#fff; background:#f26522; text-align:center; -webkit-border-radius:6px; border-radius: 6px; -webkit-box-shadow: 0 2px 30px 0 #f26522; box-shadow: 0 2px 30px 0 #f26522;}

        /* tablet */
        .tablet .u-main .-h_11 {font-size:2.25em; display:block; font-weight:700;}
        .tablet .u-main .-p_11 {font-size:1.0625em; display:block; padding:.75rem 0 0;}
        .tablet .u-main .-p_12 {font-size:1.25em; display:block; padding:1.75rem 0 0; font-weight:700;}
        .tablet .u-main .-p_13 {font-size:1.0625em; display:block; padding:.25rem 0 0; line-height:1.3;}
        
        .tablet .u-main .-bcover {padding:2em 0 0; display:block;}
        .tablet .u-main .-butt {font-size:1.1875em; display:table-cell; width:11.25rem; height:2.5rem; vertical-align:middle; text-decoration:none;}
        .tablet .u-main .-butt {font-family:Arimo; color:#fff; background:#f26522; text-align:center; -webkit-border-radius:3px; border-radius: 3px; -webkit-box-shadow: 0 1px 15px 0 #f26522; box-shadow: 0 1px 15px 0 #f26522;}
        .tablet .u-main .-butt:hover {background: #ff7939;}
    
        /* desktop */
        .desktop .u-main .-h_11 {font-size:2.25em; display:block; font-weight:700;}
        .desktop .u-main .-p_11 {font-size:1.0625em; display:block; padding:.75rem 0 0;}
        .desktop .u-main .-p_12 {font-size:1.25em; display:block; padding:1.75rem 0 0; font-weight:700;}
        .desktop .u-main .-p_13 {font-size:1.0625em; display:block; width:19.5rem; padding:.25rem 0 0; line-height:1.3;}
        
        .desktop .u-main .-bcover {padding:2em 0 0; display:block;}
        .desktop .u-main .-butt {font-size:1.1875em; display:table-cell; width:11.25rem; height:2.5rem; vertical-align:middle; text-decoration:none;}
        .desktop .u-main .-butt {font-family:Arimo; color:#fff; background:#f26522; text-align:center; -webkit-border-radius:3px; border-radius: 3px; -webkit-box-shadow: 0 1px 15px 0 #f26522; box-shadow: 0 1px 15px 0 #f26522;}
        .desktop .u-main .-butt:hover {background: #ff7939;}
/*************************************************************************/



    /* UNIT MAIN P.3 */
        /* mobile */    
        .u-main .-rside {width:100%;}
        .mobile .u-main .-banner1 {display:block; min-height:calc(50vw - 2.125em); padding:3em calc((100% - 30.5em)/2) 2em; margin:20px 0 0;}
        .mobile .u-main .-banner1 {background:url("../img/mobile/rem_m_031.jpg") no-repeat right top; background-size:cover; max-height: 9001em; color:#28292b; text-decoration:none;}
  
        .mobile .u-main .-h_21 {font-size:3em; display:block; padding:0 0 5rem; color:#fff; font-weight:700; line-height:1.1;}
        .mobile .u-main .-h_21 i {display:block;}
        .mobile .u-main .-p_21,
        .mobile .u-main .-p_22 {position:relative; float:left; font-size:3.75rem; padding:1.8rem 0 0; max-height: 9001em;}
        .mobile .u-main .-p_22 {padding:1.8rem 0 0 6rem; background:url("../img/mobile/rem_m_032.png") no-repeat 1.5rem 80%;}
        .mobile .u-main .-i_21 {font-size:1.7rem; display:block;}
    
        /* tablet */
        .tablet .u-main .-rside {width:100%; margin:15px 0 0;}
        .tablet .u-main .-banner1 {position:relative; float:left; width:322px; height:134px; padding:26px 0 0 30px;}
        .tablet .u-main .-banner1 {background:url("../img/mobile/rem_t_002.jpg") no-repeat center; background-size:contain; text-decoration:none;} 
        .tablet .u-main .-banner1:hover {filter: brightness(150%); -webkit-filter: brightness(150%); -moz-filter: brightness(150%);}
    
        .tablet .u-main .-h_21 {font-size:1.5em; display:block; color:#fff; font-weight:700; line-height:1.1;}
        .tablet .u-main .-h_21 i {display:block;}
        .tablet .u-main .-p_21,
        .tablet .u-main .-p_22 {position:relative; float:left; font-size:1.5em; padding:.9rem 0 0;}
        .tablet .u-main .-p_22 {padding:.9rem 0 0 3rem;}
        .tablet .u-main .-i_21 {font-size:.85rem; display:block;}

        /* desktop */
        .desktop .u-main .-rside {width:28.5em;}
        .desktop .u-main .-banner1 {display:block; height:154px; padding:26px 0 0 30px;}
        .desktop .u-main .-banner1 {background:url("../img/desktop/rem_d_034.jpg") no-repeat center; background-size:contain; text-decoration:none;}
        .desktop .u-main .-banner1:hover {filter: brightness(150%); -webkit-filter: brightness(150%); -moz-filter: brightness(150%);}
        
        .desktop .u-main .-h_21 {font-size:1.875em; color:#fff; font-weight:700;}
        .desktop .u-main .-h_21 i {display:block;}
        .desktop .u-main .-p_21,
        .desktop .u-main .-p_22 {position:relative; float:left; font-size:1.875em; padding:1.4rem 0 0;}
        .desktop .u-main .-p_22 {padding:1.4rem 0 0 3.75rem;}
        .desktop .u-main .-i_21 {font-size:.85rem; display:block;}
/*************************************************************************/
           

    /* UNIT MAIN P.4 */
        /* mobile */
        .mobile .u-main .-banner2 {display:block; min-height:calc(50vw - 2.125em); padding:3em calc((100% - 30.5em)/2) 2em; margin:20px 0 0;}
        .mobile .u-main .-banner2 {background:#fff; max-height: 9001em; color:#28292b; text-decoration:none; outline:2px solid #e2e6eb;}
        .mobile .u-main .-h_31 {font-size:3em; padding:0 0 3rem; display:block; color:#28292b; font-weight:700; line-height:1.1;}
        .mobile .u-main .-p_31 {font-size:1.7em;  display:block; padding:1.8rem 0 0;}
        .mobile .u-main .-i_31 {font-size:3rem;  display:block; padding:.2rem 0; display:block; color:#f26522; font-weight:700;}    
    
        /* tablet */
        .tablet .u-main .-banner2 {position:relative; float:right; width:322px; height:134px; padding:26px 0 0 30px;}
        .tablet .u-main .-banner2 {color:#28292b; background:#fff; outline:1px solid #e2e6eb; text-decoration:none;}
        .tablet .u-main .-banner2:hover {-webkit-box-shadow: 0 1px 15px 0 rgba(25,82,138,.75); box-shadow: 0 1px 15px 0 rgba(25,82,138,.75);}
        .tablet .u-main .-h_31 {font-size:1.5em; display:block; color:#28292b; font-weight:700; line-height:1.1;}
        .tablet .u-main .-p_31 {font-size:.875em; display:block; padding:.9rem 0 0;}
        .tablet .u-main .-i_31 {font-size:1.5rem; padding:.1rem 0 0; display:block; color:#f26522; font-weight:700;}

        /* desktop */
        .desktop .u-main .-banner2 {display:block; height:154px; padding:26px 0 0 30px; margin:15px 0 0;}
        .desktop .u-main .-banner2 {color:#28292b; background:#fff; outline:1px solid #e2e6eb; text-decoration:none;}
        .desktop .u-main .-banner2:hover {-webkit-box-shadow: 0 1px 15px 0 rgba(25,82,138,.75); box-shadow: 0 1px 15px 0 rgba(25,82,138,.75);}
        .desktop .u-main .-h_31 {display:block; font-size:1.875em; font-weight:700;}
        .desktop .u-main .-p_31 {display:block; font-size:.875em; padding:1.4rem 0 0;}
        .desktop .u-main .-i_31 {font-size:1.875rem; display:block; color:#f26522; font-weight:700;}
/*************************************************************************/



    /* UNIT MAIN P.5 */
        /* mobile */
        .mobile .u-main .-banner3,
        .mobile .u-main .-banner4,
        .mobile .u-main .-banner5 {display:block; min-height:calc(50vw - 2.125em); padding:3em calc((100% - 30.5em)/2) 0; margin:20px 0 0; text-decoration:none;}
        .mobile .u-main .-banner3 {background:url("../img/mobile/rem_m_033.jpg") no-repeat center; background-size:cover;}
        .mobile .u-main .-banner4 {background:url("../img/mobile/rem_m_034.jpg") no-repeat center; background-size:cover;}
        .mobile .u-main .-banner5 {background:url("../img/desktop/lb_d_037.jpg") no-repeat center; background-size:cover;}

        .mobile .u-main .-h_3,
        .mobile .u-main .-h_4,
        .mobile .u-main .-h_5 {font-size:3em; display:block; color:#fff; font-weight:700; line-height:1.1;}
        .mobile .u-main .-h_3 i {display:block;}
        .mobile .u-main .-h_4,
        .mobile .u-main .-h_5 {width:70%;}
        .mobile .u-main .-p_4 {font-size:1.875rem; display:block; color:#1b1c1d; padding:6rem 0 0; font-weight:700;}
        .mobile .u-main .-p_5 {font-size:1.875rem; display:block; width:50%; color:#1b1c1d; padding:3rem 0 0; font-weight:700; line-height:1.4;}

        /* tablet */
        .tablet .u-main .-banner3,
        .tablet .u-main .-banner4,
        .tablet .u-main .-banner5 {display:block; width:230px; height:160px; text-decoration:none;}
        .tablet .u-main .-banner3 {background:url("../img/mobile/rem_t_003.jpg") no-repeat 100% 100%/100% auto;}
        .tablet .u-main .-banner4 {background:url("../img/mobile/rem_t_004.jpg") no-repeat 100% 0%/100% auto;}
        .tablet .u-main .-banner5 {background:url("../img/mobile/lb_t_005.jpg") no-repeat 100% 100%/100% auto;}
        .tablet .u-main .-banner3:hover,
        .tablet .u-main .-banner4:hover,
        .tablet .u-main .-banner5:hover {background-size:110% auto;}
        
        .tablet .u-main .-h_3,
        .tablet .u-main .-h_4,
        .tablet .u-main .-h_5 {font-size:1.25em; display:block; width:9rem; padding:1.6rem 0 0 1.875rem; color:#fff; font-weight:700; line-height:1.1;}
        .tablet .u-main .-h_4, 
        .tablet .u-main .-h_5 {width:9rem;}
        .tablet .u-main .-h4 i {display:block;}
        .tablet .u-main .-p_4 {font-size:.9375rem; display:block; color:#1b1c1d; padding:1.75rem 0 0 1.875rem; font-weight:700;}
        .tablet .u-main .-p_5 {font-size:.9375rem; display:block; width:9rem; color:#1b1c1d; padding:.5rem 0 0 1.875rem; font-weight:700; line-height:1.2;}

        /* desktop */
        .desktop .u-main .-banner3,
        .desktop .u-main .-banner4,
        .desktop .u-main .-banner5 {display:block; width:370px; height:180px; text-decoration:none;}
        .desktop .u-main .-h_3,
        .desktop .u-main .-h_4,
        .desktop .u-main .-h_5 {font-size:1.5em; display:block; padding:1.6rem 0 0 1.875rem; color:#fff; font-weight:700; line-height:1.1;}
        
        .desktop .u-main .-banner3 {background:url("../img/desktop/rem_d_035.jpg") no-repeat 50% 100%/100% auto;}
        .desktop .u-main .-banner4 {background:url("../img/desktop/rem_d_036.jpg") no-repeat 0% 0%/100% auto;}
        .desktop .u-main .-h_4 {width:9rem;}
        .desktop .u-main .-p_4 {font-size:1rem; display:block; color:#1b1c1d; padding:2rem 0 0 1.875rem; font-weight:700;}
        .desktop .u-main .-banner5 {background:url("../img/desktop/lb_d_037.jpg") no-repeat 100% 100%/100% auto;}
        .desktop .u-main .-h_5 {width:14rem;}
        .desktop .u-main .-p_5 {font-size:1rem; display:block; width:9rem; color:#1b1c1d; padding:2.2rem 0 0 1.875rem; font-weight:700; line-height:1.3;}
        .desktop .u-main .-banner3:hover,
        .desktop .u-main .-banner4:hover,
        .desktop .u-main .-banner5:hover {background-size:110% auto;}
/*************************************************************************/


    /* UNIT MAIN P.6 */
        /* mobile */
        .mobile .u-main .-cat_h3 {font-size:2.5em; min-height:80px; padding:3rem 0 0; font-weight:700; color:#28292b;}
        .mobile .u-main strong {font-weight:700;}
        .mobile .u-main .-orange {color:#f26522;}
        .mobile .u-main .-shadow:hover {-webkit-box-shadow: 0 1px 15px 0 rgba(25,82,138,.75); box-shadow: 0 1px 15px 0 rgba(25,82,138,.75);}

        /* tablet */
        .tablet .u-main .-cat_h3 {font-size:1.25em; padding:2.5rem 0 0; font-weight:700; color:#28292b;}
        .tablet .u-main strong {font-weight:700;}
        .tablet .u-main .-orange {color:#f26522;}
        .tablet .u-main .-shadow:hover {-webkit-box-shadow: 0 1px 15px 0 rgba(25,82,138,.75); box-shadow: 0 1px 15px 0 rgba(25,82,138,.75);}
        .tablet .u-main .-effect1 {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;}
        
        /* desktop */
        .desktop .u-main .-cat_h3 {font-size:1.5em; padding:2.5rem 0 0; font-weight:700; color:#28292b;}
        .desktop .u-main strong {font-weight:700;}
        .desktop .u-main .-orange {color:#f26522;}
        .desktop .u-main .-shadow:hover {-webkit-box-shadow: 0 1px 15px 0 rgba(25,82,138,.75); box-shadow: 0 1px 15px 0 rgba(25,82,138,.75);}
        .desktop .u-main .-effect1 {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;}
/*************************************************************************/



    /* UNIT MAIN P.7 */
        /* mobile */
        .mobile .u-main .-video_butt1 {display:none;}
    
        /* tablet & desktop */
        .u-main .-video_butt1 {position:absolute; width:11rem; height:2.5rem; margin-left:12em; vertical-align: middle;}
        .u-main .-video_butt1 {font-family: Arimo; color:#fff; text-align:center; -webkit-border-radius:3px; border-radius:3px; box-shadow: 0 1px 10px 0 rgba(25,82,138,.75);}
        .u-main .-video_butt1 {background:url("../img/desktop/youtube.svg") no-repeat .25em 50%/3em auto, #6491a3; cursor:pointer;}
        .u-main .-video_butt1:hover {background-color: #84a1b3; box-shadow: 0 1px 10px 0 rgba(15,72,128,.75);}
        .u-main .-video_desc {font-size:.9375rem; width:7.5rem; display:block; margin-left:3rem;}
/*************************************************************************/




    /* UNIT CAT LIST */
        /* mobile */
        .mobile .u-cat_list {padding:3em 5em; margin:4em 0 0; background:#eff2f5; max-height:9001em;}
        .mobile .-nav {padding:1em 0 .5rem;}
        .mobile .-nav i {font-size:1.875em; display:inline-block;}
        .mobile .-nav i:after {content: "•"; display:inline-block; padding:0 .35em 0 .45em; color:#939ca7;} 
        .mobile .-nav i:last-child:after{display:none;} 
        .mobile .-nav a {display:inline-block; color:#204b84; margin:0 0 .875em; text-decoration:none; border-bottom:1px solid #879ebc;}
        .mobile .-nav a:hover {border-color:rgba(0,0,0,0); color:#153764;}

        /* tablet */
        .tablet .u-cat_list { padding:1.875em 2.25em; margin:2em 0 0;  background:#eff2f5;}
        .tablet .-nav {padding:0 0 .25rem 3rem;}
        .tablet .-nav i {font-size:.9375em; display:inline-block;}
        .tablet .-nav i:after {content: "•"; display:inline-block; padding:0 .35em 0 .45em; color:#939ca7;} 
        .tablet .-nav i:last-child:after{display:none;} 
        .tablet .-nav a {display:inline-block; color:#204b84;  margin:0 0 .875em;  text-decoration:none; border-bottom:1px solid #879ebc;}
        .tablet .-nav a:hover {border-color:rgba(0,0,0,0); color:#153764;}

        /* desktop */
        .desktop .u-cat_list { padding:1.875em 2.25em; margin:2em 0 0;  background:#eff2f5;}
        .desktop .-nav {padding:0 0 .25rem 3rem;}
        .desktop .-nav i {font-size:.9375em; display:inline-block;}
        .desktop .-nav i:after {content: "•"; display:inline-block; padding:0 .35em 0 .45em; color:#939ca7;} 
        .desktop .-nav i:last-child:after{display:none;} 
        .desktop .-nav a {display:inline-block; color:#204b84;  margin:0 0 .875em;  text-decoration:none; border-bottom:1px solid #879ebc;}
        .desktop .-nav a:hover {border-color:rgba(0,0,0,0); color:#153764;}
/*************************************************************************/    


    /* UNIT TEXT */
         /* mobile */
        .mobile .u-text {padding:1.5em 0 0; color:#26292d;}
        .mobile .u-text > *{font-size:1.875em; padding:.75em 0 0;line-height:1.35em;}
        .mobile .u-text .-h {font-size:3rem; padding:.75em 0 .25em; color:#28292b; font-weight:700;}
        .mobile .u-text .-p:first-child {padding:1.5rem 0 0; max-height: 9001em;}
        .mobile .u-text .-p:last-child {padding:.5em 0 0;}
        .mobile .u-text .-ul {padding:1em 0 1em 2em; list-style: disc;}
        .mobile .u-text a {color:#204b84;}
        .mobile .u-text a i{font-weight:700;}
        .mobile .u-text a:hover {color:#153764; text-decoration:none;}

        .mobile .u-text .-add {display:none; opacity:0; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-name: fadeIn; animation-name: fadeIn;}
        .mobile .u-text .-add + .-mobile {display:block; padding:1.5em 0; max-height: 9001em;}
        
        .mobile .u-text .-butt_s,
        .mobile .u-text .-butt_h {display:inline; font-size:2.125rem; color:#204b84; border-bottom:2px dotted #204b84; max-height: 9001em;}
        .mobile .u-text .-butt_h {display:none;}
            /* Просмотр инофрмации  */
        .mobile #id-ichecker:checked ~ .-add {display:block; opacity:1;}
        .mobile #id-ichecker:checked ~ .-mobile .-butt_h {display:inline;}
        .mobile #id-ichecker:checked ~ .-mobile .-butt_s {display:none;}

        
        /* tablet */
        .tablet .u-text {display:block; padding:.75em 0 2em; color:#46494d; border-top:10px solid #eff2f5;}
        .tablet .u-text > *{font-size:.9375em; padding:.5em 0 0;line-height:1.3em;}
        .tablet .u-text .-h {font-size:1.5em; padding:.75em 0 .25em; color:#28292b; font-weight:700;}
            
        .tablet .u-text .-p {text-align:justify;}
        .tablet .u-text .-p:first-child {padding:1.5em 0 0;}
        .tablet .u-text .-p:last-child {padding:.5em 0 0;}
        .tablet .u-text .-ul {padding-left:2em; list-style: disc;}
        .tablet .u-text a {color:#204b84;}
        .tablet .u-text a i{font-weight:700;}
        .tablet .u-text a:hover {color:#153764; text-decoration:none;}
        /* desktop */
        .desktop .u-text {display:block; padding:.75em 0 3em; color:#46494d; border-top:10px solid #eff2f5;}
        .desktop .u-text > *{font-size:.9375em; padding:.5em 0 0;line-height:1.3em;}
        .desktop .u-text .-h {font-size:1.5em; padding:.75em 0 .25em; color:#28292b; font-weight:700;}
            
        .desktop .u-text .-p {text-align:justify;}
        .desktop .u-text .-p:first-child {padding:1.5em 0 0;}
        .desktop .u-text .-p:last-child {padding:.5em 0 0;}
        .desktop .u-text .-ul {padding-left:2em; list-style: disc;}
        .desktop .u-text a {color:#204b84;}
        .desktop .u-text a i{font-weight:700;}
        .desktop .u-text a:hover {color:#153764; text-decoration:none;}
/*************************************************************************/


       
           



